name: backend_dart
description: A sample command-line application.
version: 1.0.0
# repository: https://github.com/my_org/my_repo

environment:
  sdk: ^3.3.0

# Add regular dependencies here.
dependencies:
  # path: ^1.8.0
  fpdart: ^1.1.1
  orm: ^5.2.1
  postgres: ^2.4.1
  yaml: ^3.1.0

dev_dependencies:
  lints: ^3.0.0
  test: ^1.24.0
